Skip to main content
GET
List tags for a transaction

Authorizations

Authorization
string
header
required

API key authentication. Obtain your API key from the dashboard.

X-Environment
string
header
required

Target environment for the request. Must be "test" or "live".

Path Parameters

id
string<uuid>
required

Response

200 - application/json

OK

id
string<uuid>
required
name
string
required
color
string | null
required
description
string | null
required
createdAt
string<date-time>
required
updatedAt
string<date-time>
required
taggedAt
string<date-time>
required